Retrieves all the article price label

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "0a7f3b14-9da8-4f90-96da-799e93f43389",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-07-18T00:52:13.7557087+00:00",
  "db_currency_id": "0e9ed551-9e13-4f8a-99b3-30136ea1a3d3",
  "db_currency_code": "sample string 6"
}